<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DD_ECMAdmin" targetNamespace="http://tempuri.org/DD_ECMAdmin.xsd" xmlns:mstns="http://tempuri.org/DD_ECMAdmin.xsd" xmlns="http://tempuri.org/DD_ECMAdmin.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="MySettings" AppSettingsPropertyName="DD_DMSConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="DD_DMSConnectionString (MySettings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.DD_Record_Organiser.My.MySettings.GlobalReference.Default.DD_DMSConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="TBPMO_FORM_CONSTRUCTORTableAdapter" GeneratorDataComponentClassName="TBPMO_FORM_CONSTRUCTORTableAdapter" Name="TBPMO_FORM_CONSTRUCTOR" UserDataComponentName="TBPMO_FORM_CONSTRUCTORTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="DD_DMSConnectionString (MySettings)" DbObjectName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <DeleteCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>DELETE FROM TBPMO_FORM_CONSTRUCTOR
WHERE        (GUID = @Original_GUID)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="Original_GUID" ColumnName="GUID" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@Original_GUID" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="GUID" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </DeleteCommand>
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>INSERT INTO TBPMO_FORM_CONSTRUCTOR
                         (FORM_TITLE, SEQUENCE_MENU, ADDED_WHO, MENU_IMG, SHORT_TITLE)
VALUES        (@FORM_TITLE,@SEQUENCE_MENU,@ADDED_WHO,@MENU_IMG,@SHORT_TITLE); 
SELECT GUID, FORM_TITLE, SEQUENCE_MENU, ADDED_WHO, ADDED_WHEN, CHANGED_WHO, CHANGED_WHEN, MENU_IMG, SHORT_TITLE FROM TBPMO_FORM_CONSTRUCTOR WHERE (GUID = SCOPE_IDENTITY())</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="FORM_TITLE" ColumnName="FORM_TITLE" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@FORM_TITLE" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="FORM_TITLE" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="SEQUENCE_MENU" ColumnName="SEQUENCE_MENU" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@SEQUENCE_MENU" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="SEQUENCE_MENU" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="ADDED_WHO" ColumnName="ADDED_WHO" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@ADDED_WHO" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="ADDED_WHO" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="MENU_IMG" ColumnName="MENU_IMG" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR" DataTypeServer="varbinary(MAX)" DbType="Binary" Direction="Input" ParameterName="@MENU_IMG" Precision="0" ProviderType="VarBinary" Scale="0" Size="2147483647" SourceColumn="MENU_IMG" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SHORT_TITLE" ColumnName="SHORT_TITLE" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@SHORT_TITLE" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="SHORT_TITLE" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>SELECT        GUID, FORM_TITLE, SEQUENCE_MENU, ADDED_WHO, ADDED_WHEN, CHANGED_WHO, CHANGED_WHEN, MENU_IMG, SHORT_TITLE
FROM            TBPMO_FORM_CONSTRUCTOR</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
                <UpdateCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>UPDATE       TBPMO_FORM_CONSTRUCTOR
SET                FORM_TITLE = @FORM_TITLE, SEQUENCE_MENU = @SEQUENCE_MENU, CHANGED_WHO = @CHANGED_WHO, MENU_IMG = @MENU_IMG, SHORT_TITLE = @SHORT_TITLE
WHERE        (GUID = @Original_GUID);  
SELECT GUID, FORM_TITLE, SEQUENCE_MENU, ADDED_WHO, ADDED_WHEN, CHANGED_WHO, CHANGED_WHEN, MENU_IMG, SHORT_TITLE FROM TBPMO_FORM_CONSTRUCTOR WHERE (GUID = @GUID)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="FORM_TITLE" ColumnName="FORM_TITLE" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@FORM_TITLE" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="FORM_TITLE" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="SEQUENCE_MENU" ColumnName="SEQUENCE_MENU" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@SEQUENCE_MENU" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="SEQUENCE_MENU" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="CHANGED_WHO" ColumnName="CHANGED_WHO" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@CHANGED_WHO" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="CHANGED_WHO" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="MENU_IMG" ColumnName="MENU_IMG" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR" DataTypeServer="varbinary(MAX)" DbType="Binary" Direction="Input" ParameterName="@MENU_IMG" Precision="0" ProviderType="VarBinary" Scale="0" Size="2147483647" SourceColumn="MENU_IMG" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SHORT_TITLE" ColumnName="SHORT_TITLE" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@SHORT_TITLE" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="SHORT_TITLE" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="Original_GUID" ColumnName="GUID" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@Original_GUID" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="GUID" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="false" AutogeneratedName="GUID" ColumnName="GUID" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@GUID" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="GUID" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </UpdateCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="GUID" DataSetColumn="GUID" />
              <Mapping SourceColumn="FORM_TITLE" DataSetColumn="FORM_TITLE" />
              <Mapping SourceColumn="SEQUENCE_MENU" DataSetColumn="SEQUENCE_MENU" />
              <Mapping SourceColumn="ADDED_WHO" DataSetColumn="ADDED_WHO" />
              <Mapping SourceColumn="ADDED_WHEN" DataSetColumn="ADDED_WHEN" />
              <Mapping SourceColumn="CHANGED_WHO" DataSetColumn="CHANGED_WHO" />
              <Mapping SourceColumn="CHANGED_WHEN" DataSetColumn="CHANGED_WHEN" />
              <Mapping SourceColumn="MENU_IMG" DataSetColumn="MENU_IMG" />
              <Mapping SourceColumn="SHORT_TITLE" DataSetColumn="SHORT_TITLE" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="TBPMO_FORM_CONSTRUCTOR_DETAILTableAdapter" GeneratorDataComponentClassName="TBPMO_FORM_CONSTRUCTOR_DETAILTableAdapter" Name="TBPMO_FORM_CONSTRUCTOR_DETAIL" UserDataComponentName="TBPMO_FORM_CONSTRUCTOR_DETAILTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="DD_DMSConnectionString (MySettings)" DbObjectName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <DeleteCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>DELETE FROM TBPMO_FORM_CONSTRUCTOR_DETAIL
WHERE        (GUID = @Original_GUID)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="Original_GUID" ColumnName="GUID" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@Original_GUID" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="GUID" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </DeleteCommand>
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO TBPMO_FORM_CONSTRUCTOR_DETAIL
                         (CONSTRUCT_ID, FORM_ID, PARENT_ID, LEVEL1_SELECT, SEQUENCE, SQL_SELECT_EBENE1, SQL_SELECT_EBENE2, ADDED_WHO, COLUMN_NAME1, COLUMN_NAME2, WINDREAM_SEARCH, 
                         SEARCH_PATTERN1, SEARCH_PATTERN2, SEARCH_PATTERN3, SEARCH_PATTERN4, SEARCH_PATTERN5)
VALUES        (@CONSTRUCT_ID,@FORM_ID,@PARENT_ID,@LEVEL1_SELECT,@SEQUENCE,@SQL_SELECT_EBENE1,@SQL_SELECT_EBENE2,@ADDED_WHO,@COLUMN_NAME1,@COLUMN_NAME2,@WINDREAM_SEARCH,@SEARCH_PATTERN1,@SEARCH_PATTERN2,@SEARCH_PATTERN3,@SEARCH_PATTERN4,@SEARCH_PATTERN5); 
SELECT GUID, CONSTRUCT_ID, FORM_ID, PARENT_ID, LEVEL1_SELECT, SEQUENCE, SQL_SELECT_EBENE1, SQL_SELECT_EBENE2, ADDED_WHO, ADDED_WHEN, CHANGED_WHO, CHANGED_WHEN, COLUMN_NAME1, COLUMN_NAME2, WINDREAM_SEARCH, SEARCH_PATTERN1, SEARCH_PATTERN2, SEARCH_PATTERN3, SEARCH_PATTERN4, SEARCH_PATTERN5 FROM TBPMO_FORM_CONSTRUCTOR_DETAIL WHERE (GUID = SCOPE_IDENTITY())</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="CONSTRUCT_ID" ColumnName="CONSTRUCT_ID" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@CONSTRUCT_ID" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="CONSTRUCT_ID" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="FORM_ID" ColumnName="FORM_ID" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@FORM_ID" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="FORM_ID" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="PARENT_ID" ColumnName="PARENT_ID" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@PARENT_ID" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="PARENT_ID" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="LEVEL1_SELECT" ColumnName="LEVEL1_SELECT" DataSourceName="" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@LEVEL1_SELECT" Precision="0" ProviderType="Bit" Scale="0" Size="1" SourceColumn="LEVEL1_SELECT" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="SEQUENCE" ColumnName="SEQUENCE" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@SEQUENCE" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="SEQUENCE" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SQL_SELECT_EBENE1" ColumnName="SQL_SELECT_EBENE1" DataSourceName="" DataTypeServer="varchar(4000)" DbType="AnsiString" Direction="Input" ParameterName="@SQL_SELECT_EBENE1" Precision="0" ProviderType="VarChar" Scale="0" Size="4000" SourceColumn="SQL_SELECT_EBENE1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="SQL_SELECT_EBENE2" ColumnName="SQL_SELECT_EBENE2" DataSourceName="" DataTypeServer="varchar(4000)" DbType="AnsiString" Direction="Input" ParameterName="@SQL_SELECT_EBENE2" Precision="0" ProviderType="VarChar" Scale="0" Size="4000" SourceColumn="SQL_SELECT_EBENE2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="ADDED_WHO" ColumnName="ADDED_WHO" DataSourceName="" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@ADDED_WHO" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="ADDED_WHO" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="COLUMN_NAME1" ColumnName="COLUMN_NAME1" DataSourceName="" DataTypeServer="varchar(100)" DbType="AnsiString" Direction="Input" ParameterName="@COLUMN_NAME1" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumn="COLUMN_NAME1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="COLUMN_NAME2" ColumnName="COLUMN_NAME2" DataSourceName="" DataTypeServer="varchar(100)" DbType="AnsiString" Direction="Input" ParameterName="@COLUMN_NAME2" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumn="COLUMN_NAME2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="WINDREAM_SEARCH" ColumnName="WINDREAM_SEARCH" DataSourceName="" DataTypeServer="varchar(300)" DbType="AnsiString" Direction="Input" ParameterName="@WINDREAM_SEARCH" Precision="0" ProviderType="VarChar" Scale="0" Size="300" SourceColumn="WINDREAM_SEARCH" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SEARCH_PATTERN1" ColumnName="SEARCH_PATTERN1" DataSourceName="" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@SEARCH_PATTERN1" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="SEARCH_PATTERN1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SEARCH_PATTERN2" ColumnName="SEARCH_PATTERN2" DataSourceName="" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@SEARCH_PATTERN2" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="SEARCH_PATTERN2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SEARCH_PATTERN3" ColumnName="SEARCH_PATTERN3" DataSourceName="" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@SEARCH_PATTERN3" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="SEARCH_PATTERN3" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SEARCH_PATTERN4" ColumnName="SEARCH_PATTERN4" DataSourceName="" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@SEARCH_PATTERN4" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="SEARCH_PATTERN4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SEARCH_PATTERN5" ColumnName="SEARCH_PATTERN5" DataSourceName="" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@SEARCH_PATTERN5" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="SEARCH_PATTERN5" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT        GUID, CONSTRUCT_ID, FORM_ID, PARENT_ID, LEVEL1_SELECT, SEQUENCE, SQL_SELECT_EBENE1, SQL_SELECT_EBENE2, ADDED_WHO, ADDED_WHEN, CHANGED_WHO, CHANGED_WHEN, 
                         COLUMN_NAME1, COLUMN_NAME2, WINDREAM_SEARCH, SEARCH_PATTERN1, SEARCH_PATTERN2, SEARCH_PATTERN3, SEARCH_PATTERN4, SEARCH_PATTERN5, LOAD_DIRECT, SQL_QUICK_VIEW
FROM            TBPMO_FORM_CONSTRUCTOR_DETAIL
WHERE        (GUID = @ID)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="ID" ColumnName="GUID" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@ID" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="GUID" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
                <UpdateCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>UPDATE       TBPMO_FORM_CONSTRUCTOR_DETAIL
SET                CONSTRUCT_ID = @CONSTRUCT_ID, FORM_ID = @FORM_ID, PARENT_ID = @PARENT_ID, LEVEL1_SELECT = @LEVEL1_SELECT, SEQUENCE = @SEQUENCE, 
                         SQL_SELECT_EBENE1 = @SQL_SELECT_EBENE1, SQL_SELECT_EBENE2 = @SQL_SELECT_EBENE2, CHANGED_WHO = @CHANGED_WHO, COLUMN_NAME1 = @COLUMN_NAME1, 
                         COLUMN_NAME2 = @COLUMN_NAME2, WINDREAM_SEARCH = @WINDREAM_SEARCH, SEARCH_PATTERN1 = @SEARCH_PATTERN1, SEARCH_PATTERN2 = @SEARCH_PATTERN2, 
                         SEARCH_PATTERN3 = @SEARCH_PATTERN3, SEARCH_PATTERN4 = @SEARCH_PATTERN4, SEARCH_PATTERN5 = @SEARCH_PATTERN5, LOAD_DIRECT = @LOAD_DIRECT
WHERE        (GUID = @Original_GUID);  
SELECT GUID, CONSTRUCT_ID, FORM_ID, PARENT_ID, LEVEL1_SELECT, SEQUENCE, SQL_SELECT_EBENE1, SQL_SELECT_EBENE2, ADDED_WHO, ADDED_WHEN, CHANGED_WHO, CHANGED_WHEN, COLUMN_NAME1, COLUMN_NAME2, WINDREAM_SEARCH, SEARCH_PATTERN1, SEARCH_PATTERN2, SEARCH_PATTERN3, SEARCH_PATTERN4, SEARCH_PATTERN5 FROM TBPMO_FORM_CONSTRUCTOR_DETAIL WHERE (GUID = @GUID)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="CONSTRUCT_ID" ColumnName="CONSTRUCT_ID" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@CONSTRUCT_ID" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="CONSTRUCT_ID" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="FORM_ID" ColumnName="FORM_ID" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@FORM_ID" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="FORM_ID" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="PARENT_ID" ColumnName="PARENT_ID" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@PARENT_ID" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="PARENT_ID" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="LEVEL1_SELECT" ColumnName="LEVEL1_SELECT" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@LEVEL1_SELECT" Precision="0" ProviderType="Bit" Scale="0" Size="1" SourceColumn="LEVEL1_SELECT" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="SEQUENCE" ColumnName="SEQUENCE" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@SEQUENCE" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="SEQUENCE" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SQL_SELECT_EBENE1" ColumnName="SQL_SELECT_EBENE1" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="varchar(4000)" DbType="AnsiString" Direction="Input" ParameterName="@SQL_SELECT_EBENE1" Precision="0" ProviderType="VarChar" Scale="0" Size="4000" SourceColumn="SQL_SELECT_EBENE1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="SQL_SELECT_EBENE2" ColumnName="SQL_SELECT_EBENE2" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="varchar(4000)" DbType="AnsiString" Direction="Input" ParameterName="@SQL_SELECT_EBENE2" Precision="0" ProviderType="VarChar" Scale="0" Size="4000" SourceColumn="SQL_SELECT_EBENE2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="CHANGED_WHO" ColumnName="CHANGED_WHO" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@CHANGED_WHO" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="CHANGED_WHO" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="COLUMN_NAME1" ColumnName="COLUMN_NAME1" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="varchar(100)" DbType="AnsiString" Direction="Input" ParameterName="@COLUMN_NAME1" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumn="COLUMN_NAME1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="COLUMN_NAME2" ColumnName="COLUMN_NAME2" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="varchar(100)" DbType="AnsiString" Direction="Input" ParameterName="@COLUMN_NAME2" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumn="COLUMN_NAME2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="WINDREAM_SEARCH" ColumnName="WINDREAM_SEARCH" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="varchar(300)" DbType="AnsiString" Direction="Input" ParameterName="@WINDREAM_SEARCH" Precision="0" ProviderType="VarChar" Scale="0" Size="300" SourceColumn="WINDREAM_SEARCH" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SEARCH_PATTERN1" ColumnName="SEARCH_PATTERN1" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@SEARCH_PATTERN1" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="SEARCH_PATTERN1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SEARCH_PATTERN2" ColumnName="SEARCH_PATTERN2" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@SEARCH_PATTERN2" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="SEARCH_PATTERN2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SEARCH_PATTERN3" ColumnName="SEARCH_PATTERN3" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@SEARCH_PATTERN3" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="SEARCH_PATTERN3" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SEARCH_PATTERN4" ColumnName="SEARCH_PATTERN4" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@SEARCH_PATTERN4" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="SEARCH_PATTERN4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SEARCH_PATTERN5" ColumnName="SEARCH_PATTERN5" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@SEARCH_PATTERN5" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="SEARCH_PATTERN5" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="LOAD_DIRECT" ColumnName="LOAD_DIRECT" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@LOAD_DIRECT" Precision="0" ProviderType="Bit" Scale="0" Size="1" SourceColumn="LOAD_DIRECT" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="Original_GUID" ColumnName="GUID" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@Original_GUID" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="GUID" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="false" AutogeneratedName="GUID" ColumnName="GUID" DataSourceName="DD_ECM.dbo.TBPMO_FORM_CONSTRUCTOR_DETAIL" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@GUID" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="GUID" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </UpdateCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="GUID" DataSetColumn="GUID" />
              <Mapping SourceColumn="CONSTRUCT_ID" DataSetColumn="CONSTRUCT_ID" />
              <Mapping SourceColumn="FORM_ID" DataSetColumn="FORM_ID" />
              <Mapping SourceColumn="PARENT_ID" DataSetColumn="PARENT_ID" />
              <Mapping SourceColumn="LEVEL1_SELECT" DataSetColumn="LEVEL1_SELECT" />
              <Mapping SourceColumn="SEQUENCE" DataSetColumn="SEQUENCE" />
              <Mapping SourceColumn="SQL_SELECT_EBENE1" DataSetColumn="SQL_SELECT_EBENE1" />
              <Mapping SourceColumn="SQL_SELECT_EBENE2" DataSetColumn="SQL_SELECT_EBENE2" />
              <Mapping SourceColumn="ADDED_WHO" DataSetColumn="ADDED_WHO" />
              <Mapping SourceColumn="ADDED_WHEN" DataSetColumn="ADDED_WHEN" />
              <Mapping SourceColumn="CHANGED_WHO" DataSetColumn="CHANGED_WHO" />
              <Mapping SourceColumn="CHANGED_WHEN" DataSetColumn="CHANGED_WHEN" />
              <Mapping SourceColumn="COLUMN_NAME1" DataSetColumn="COLUMN_NAME1" />
              <Mapping SourceColumn="COLUMN_NAME2" DataSetColumn="COLUMN_NAME2" />
              <Mapping SourceColumn="WINDREAM_SEARCH" DataSetColumn="WINDREAM_SEARCH" />
              <Mapping SourceColumn="SEARCH_PATTERN1" DataSetColumn="SEARCH_PATTERN1" />
              <Mapping SourceColumn="SEARCH_PATTERN2" DataSetColumn="SEARCH_PATTERN2" />
              <Mapping SourceColumn="SEARCH_PATTERN3" DataSetColumn="SEARCH_PATTERN3" />
              <Mapping SourceColumn="SEARCH_PATTERN4" DataSetColumn="SEARCH_PATTERN4" />
              <Mapping SourceColumn="SEARCH_PATTERN5" DataSetColumn="SEARCH_PATTERN5" />
              <Mapping SourceColumn="LOAD_DIRECT" DataSetColumn="LOAD_DIRECT" />
              <Mapping SourceColumn="SQL_QUICK_VIEW" DataSetColumn="SQL_QUICK_VIEW" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="TBDD_CONNECTIONTableAdapter" GeneratorDataComponentClassName="TBDD_CONNECTIONTableAdapter" Name="TBDD_CONNECTION" UserDataComponentName="TBDD_CONNECTIONTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="DD_DMSConnectionString (MySettings)" DbObjectName="DD_ECM.dbo.TBDD_CONNECTION" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <DeleteCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>DELETE FROM TBDD_CONNECTION
WHERE        (GUID = @Original_GUID)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="Original_GUID" ColumnName="GUID" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="smallint" DbType="Int16" Direction="Input" ParameterName="@Original_GUID" Precision="0" ProviderType="SmallInt" Scale="0" Size="2" SourceColumn="GUID" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </DeleteCommand>
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>INSERT INTO TBDD_CONNECTION
                         (BEZEICHNUNG, SQL_PROVIDER, SERVER, DATENBANK, USERNAME, PASSWORD, BEMERKUNG, AKTIV, ERSTELLTWER)
VALUES        (@BEZEICHNUNG,@SQL_PROVIDER,@SERVER,@DATENBANK,@USERNAME,@PASSWORD,@BEMERKUNG,@AKTIV,@ERSTELLTWER); 
SELECT GUID, BEZEICHNUNG, SQL_PROVIDER, SERVER, DATENBANK, USERNAME, PASSWORD, BEMERKUNG, AKTIV, ERSTELLTWER, ERSTELLTWANN, GEANDERTWER, GEAENDERTWANN FROM TBDD_CONNECTION WHERE (GUID = SCOPE_IDENTITY())</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="BEZEICHNUNG" ColumnName="BEZEICHNUNG" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(100)" DbType="AnsiString" Direction="Input" ParameterName="@BEZEICHNUNG" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumn="BEZEICHNUNG" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SQL_PROVIDER" ColumnName="SQL_PROVIDER" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@SQL_PROVIDER" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="SQL_PROVIDER" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SERVER" ColumnName="SERVER" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(150)" DbType="AnsiString" Direction="Input" ParameterName="@SERVER" Precision="0" ProviderType="VarChar" Scale="0" Size="150" SourceColumn="SERVER" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="DATENBANK" ColumnName="DATENBANK" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(100)" DbType="AnsiString" Direction="Input" ParameterName="@DATENBANK" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumn="DATENBANK" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="USERNAME" ColumnName="USERNAME" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(100)" DbType="AnsiString" Direction="Input" ParameterName="@USERNAME" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumn="USERNAME" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="PASSWORD" ColumnName="PASSWORD" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(100)" DbType="AnsiString" Direction="Input" ParameterName="@PASSWORD" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumn="PASSWORD" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="BEMERKUNG" ColumnName="BEMERKUNG" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(400)" DbType="AnsiString" Direction="Input" ParameterName="@BEMERKUNG" Precision="0" ProviderType="VarChar" Scale="0" Size="400" SourceColumn="BEMERKUNG" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="AKTIV" ColumnName="AKTIV" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@AKTIV" Precision="0" ProviderType="Bit" Scale="0" Size="1" SourceColumn="AKTIV" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="ERSTELLTWER" ColumnName="ERSTELLTWER" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@ERSTELLTWER" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="ERSTELLTWER" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>SELECT        TBDD_CONNECTION.*
FROM            TBDD_CONNECTION</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
                <UpdateCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>UPDATE       TBDD_CONNECTION
SET                BEZEICHNUNG = @BEZEICHNUNG, SQL_PROVIDER = @SQL_PROVIDER, SERVER = @SERVER, DATENBANK = @DATENBANK, USERNAME = @USERNAME, PASSWORD = @PASSWORD, 
                         BEMERKUNG = @BEMERKUNG, AKTIV = @AKTIV, GEANDERTWER = @GEANDERTWER
WHERE        (GUID = @Original_GUID); 
SELECT GUID, BEZEICHNUNG, SQL_PROVIDER, SERVER, DATENBANK, USERNAME, PASSWORD, BEMERKUNG, AKTIV, ERSTELLTWER, ERSTELLTWANN, GEANDERTWER, GEAENDERTWANN FROM TBDD_CONNECTION WHERE (GUID = @GUID)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="BEZEICHNUNG" ColumnName="BEZEICHNUNG" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(100)" DbType="AnsiString" Direction="Input" ParameterName="@BEZEICHNUNG" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumn="BEZEICHNUNG" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SQL_PROVIDER" ColumnName="SQL_PROVIDER" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@SQL_PROVIDER" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="SQL_PROVIDER" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SERVER" ColumnName="SERVER" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(150)" DbType="AnsiString" Direction="Input" ParameterName="@SERVER" Precision="0" ProviderType="VarChar" Scale="0" Size="150" SourceColumn="SERVER" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="DATENBANK" ColumnName="DATENBANK" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(100)" DbType="AnsiString" Direction="Input" ParameterName="@DATENBANK" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumn="DATENBANK" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="USERNAME" ColumnName="USERNAME" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(100)" DbType="AnsiString" Direction="Input" ParameterName="@USERNAME" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumn="USERNAME" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="PASSWORD" ColumnName="PASSWORD" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(100)" DbType="AnsiString" Direction="Input" ParameterName="@PASSWORD" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumn="PASSWORD" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="BEMERKUNG" ColumnName="BEMERKUNG" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(400)" DbType="AnsiString" Direction="Input" ParameterName="@BEMERKUNG" Precision="0" ProviderType="VarChar" Scale="0" Size="400" SourceColumn="BEMERKUNG" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="AKTIV" ColumnName="AKTIV" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@AKTIV" Precision="0" ProviderType="Bit" Scale="0" Size="1" SourceColumn="AKTIV" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="GEANDERTWER" ColumnName="GEANDERTWER" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@GEANDERTWER" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="GEANDERTWER" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="Original_GUID" ColumnName="GUID" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="smallint" DbType="Int16" Direction="Input" ParameterName="@Original_GUID" Precision="0" ProviderType="SmallInt" Scale="0" Size="2" SourceColumn="GUID" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="false" AutogeneratedName="GUID" ColumnName="GUID" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="smallint" DbType="Int16" Direction="Input" ParameterName="@GUID" Precision="0" ProviderType="SmallInt" Scale="0" Size="2" SourceColumn="GUID" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </UpdateCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="GUID" DataSetColumn="GUID" />
              <Mapping SourceColumn="BEZEICHNUNG" DataSetColumn="BEZEICHNUNG" />
              <Mapping SourceColumn="SQL_PROVIDER" DataSetColumn="SQL_PROVIDER" />
              <Mapping SourceColumn="SERVER" DataSetColumn="SERVER" />
              <Mapping SourceColumn="DATENBANK" DataSetColumn="DATENBANK" />
              <Mapping SourceColumn="USERNAME" DataSetColumn="USERNAME" />
              <Mapping SourceColumn="PASSWORD" DataSetColumn="PASSWORD" />
              <Mapping SourceColumn="BEMERKUNG" DataSetColumn="BEMERKUNG" />
              <Mapping SourceColumn="AKTIV" DataSetColumn="AKTIV" />
              <Mapping SourceColumn="ERSTELLTWER" DataSetColumn="ERSTELLTWER" />
              <Mapping SourceColumn="ERSTELLTWANN" DataSetColumn="ERSTELLTWANN" />
              <Mapping SourceColumn="GEANDERTWER" DataSetColumn="GEANDERTWER" />
              <Mapping SourceColumn="GEAENDERTWANN" DataSetColumn="GEAENDERTWANN" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="VWTEMPQUICKVIEWTableAdapter" GeneratorDataComponentClassName="VWTEMPQUICKVIEWTableAdapter" Name="VWTEMPQUICKVIEW" UserDataComponentName="VWTEMPQUICKVIEWTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="DD_DMSConnectionString (MySettings)" DbObjectName="DD_ECM.dbo.VWTEMPQUICKVIEW" DbObjectType="View" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>SELECT        [Record-ID], Aktenzeichen, [Wiedergabe der Marke (Bild)], [Tag der Eintragung im Register], Aktenzustand
FROM            VWTEMPQUICKVIEW</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="Record-ID" DataSetColumn="Record-ID" />
              <Mapping SourceColumn="Aktenzeichen" DataSetColumn="Aktenzeichen" />
              <Mapping SourceColumn="Wiedergabe der Marke (Bild)" DataSetColumn="Wiedergabe der Marke (Bild)" />
              <Mapping SourceColumn="Tag der Eintragung im Register" DataSetColumn="Tag der Eintragung im Register" />
              <Mapping SourceColumn="Aktenzustand" DataSetColumn="Aktenzustand" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DD_ECMAdmin" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="DD_ECMAdmin" msprop:Generator_UserDSName="DD_ECMAdmin">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="TBPMO_FORM_CONSTRUCTOR" msprop:Generator_TableClassName="TBPMO_FORM_CONSTRUCTORDataTable" msprop:Generator_TableVarName="tableTBPMO_FORM_CONSTRUCTOR" msprop:Generator_TablePropName="TBPMO_FORM_CONSTRUCTOR" msprop:Generator_RowDeletingName="TBPMO_FORM_CONSTRUCTORRowDeleting" msprop:Generator_RowChangingName="TBPMO_FORM_CONSTRUCTORRowChanging" msprop:Generator_RowEvHandlerName="TBPMO_FORM_CONSTRUCTORRowChangeEventHandler" msprop:Generator_RowDeletedName="TBPMO_FORM_CONSTRUCTORRowDeleted" msprop:Generator_UserTableName="TBPMO_FORM_CONSTRUCTOR" msprop:Generator_RowChangedName="TBPMO_FORM_CONSTRUCTORRowChanged" msprop:Generator_RowEvArgName="TBPMO_FORM_CONSTRUCTORRowChangeEvent" msprop:Generator_RowClassName="TBPMO_FORM_CONSTRUCTORRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="GUID" msdata:ReadOnly="true" msdata:AutoIncrement="true" msprop:Generator_ColumnVarNameInTable="columnGUID" msprop:Generator_ColumnPropNameInRow="GUID" msprop:Generator_ColumnPropNameInTable="GUIDColumn" msprop:Generator_UserColumnName="GUID" type="xs:int" />
              <xs:element name="FORM_TITLE" msprop:Generator_ColumnVarNameInTable="columnFORM_TITLE" msprop:Generator_ColumnPropNameInRow="FORM_TITLE" msprop:Generator_ColumnPropNameInTable="FORM_TITLEColumn" msprop:Generator_UserColumnName="FORM_TITLE" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SEQUENCE_MENU" msprop:Generator_ColumnVarNameInTable="columnSEQUENCE_MENU" msprop:Generator_ColumnPropNameInRow="SEQUENCE_MENU" msprop:Generator_ColumnPropNameInTable="SEQUENCE_MENUColumn" msprop:Generator_UserColumnName="SEQUENCE_MENU" type="xs:int" />
              <xs:element name="ADDED_WHO" msprop:Generator_ColumnVarNameInTable="columnADDED_WHO" msprop:Generator_ColumnPropNameInRow="ADDED_WHO" msprop:Generator_ColumnPropNameInTable="ADDED_WHOColumn" msprop:Generator_UserColumnName="ADDED_WHO">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="ADDED_WHEN" msprop:Generator_ColumnVarNameInTable="columnADDED_WHEN" msprop:Generator_ColumnPropNameInRow="ADDED_WHEN" msprop:Generator_ColumnPropNameInTable="ADDED_WHENColumn" msprop:Generator_UserColumnName="ADDED_WHEN" type="xs:dateTime" minOccurs="0" />
              <xs:element name="CHANGED_WHO" msprop:Generator_ColumnVarNameInTable="columnCHANGED_WHO" msprop:Generator_ColumnPropNameInRow="CHANGED_WHO" msprop:Generator_ColumnPropNameInTable="CHANGED_WHOColumn" msprop:Generator_UserColumnName="CHANGED_WHO" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="CHANGED_WHEN" msprop:Generator_ColumnVarNameInTable="columnCHANGED_WHEN" msprop:Generator_ColumnPropNameInRow="CHANGED_WHEN" msprop:Generator_ColumnPropNameInTable="CHANGED_WHENColumn" msprop:Generator_UserColumnName="CHANGED_WHEN" type="xs:dateTime" minOccurs="0" />
              <xs:element name="MENU_IMG" msprop:Generator_ColumnVarNameInTable="columnMENU_IMG" msprop:Generator_ColumnPropNameInRow="MENU_IMG" msprop:Generator_ColumnPropNameInTable="MENU_IMGColumn" msprop:Generator_UserColumnName="MENU_IMG" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="SHORT_TITLE" msprop:Generator_ColumnVarNameInTable="columnSHORT_TITLE" msprop:Generator_ColumnPropNameInRow="SHORT_TITLE" msprop:Generator_ColumnPropNameInTable="SHORT_TITLEColumn" msprop:Generator_UserColumnName="SHORT_TITLE" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="TBPMO_FORM_CONSTRUCTOR_DETAIL" msprop:Generator_TableClassName="TBPMO_FORM_CONSTRUCTOR_DETAILDataTable" msprop:Generator_TableVarName="tableTBPMO_FORM_CONSTRUCTOR_DETAIL" msprop:Generator_TablePropName="TBPMO_FORM_CONSTRUCTOR_DETAIL" msprop:Generator_RowDeletingName="TBPMO_FORM_CONSTRUCTOR_DETAILRowDeleting" msprop:Generator_RowChangingName="TBPMO_FORM_CONSTRUCTOR_DETAILRowChanging" msprop:Generator_RowEvHandlerName="TBPMO_FORM_CONSTRUCTOR_DETAILRowChangeEventHandler" msprop:Generator_RowDeletedName="TBPMO_FORM_CONSTRUCTOR_DETAILRowDeleted" msprop:Generator_UserTableName="TBPMO_FORM_CONSTRUCTOR_DETAIL" msprop:Generator_RowChangedName="TBPMO_FORM_CONSTRUCTOR_DETAILRowChanged" msprop:Generator_RowEvArgName="TBPMO_FORM_CONSTRUCTOR_DETAILRowChangeEvent" msprop:Generator_RowClassName="TBPMO_FORM_CONSTRUCTOR_DETAILRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="GUID" msdata:ReadOnly="true" msdata:AutoIncrement="true" msprop:Generator_ColumnVarNameInTable="columnGUID" msprop:Generator_ColumnPropNameInRow="GUID" msprop:Generator_ColumnPropNameInTable="GUIDColumn" msprop:Generator_UserColumnName="GUID" type="xs:int" />
              <xs:element name="CONSTRUCT_ID" msprop:Generator_ColumnVarNameInTable="columnCONSTRUCT_ID" msprop:Generator_ColumnPropNameInRow="CONSTRUCT_ID" msprop:Generator_ColumnPropNameInTable="CONSTRUCT_IDColumn" msprop:Generator_UserColumnName="CONSTRUCT_ID" type="xs:int" />
              <xs:element name="FORM_ID" msprop:Generator_ColumnVarNameInTable="columnFORM_ID" msprop:Generator_ColumnPropNameInRow="FORM_ID" msprop:Generator_ColumnPropNameInTable="FORM_IDColumn" msprop:Generator_UserColumnName="FORM_ID" type="xs:int" />
              <xs:element name="PARENT_ID" msprop:Generator_ColumnVarNameInTable="columnPARENT_ID" msprop:Generator_ColumnPropNameInRow="PARENT_ID" msprop:Generator_ColumnPropNameInTable="PARENT_IDColumn" msprop:Generator_UserColumnName="PARENT_ID" type="xs:int" />
              <xs:element name="LEVEL1_SELECT" msprop:Generator_ColumnVarNameInTable="columnLEVEL1_SELECT" msprop:Generator_ColumnPropNameInRow="LEVEL1_SELECT" msprop:Generator_ColumnPropNameInTable="LEVEL1_SELECTColumn" msprop:Generator_UserColumnName="LEVEL1_SELECT" type="xs:boolean" />
              <xs:element name="SEQUENCE" msprop:Generator_ColumnVarNameInTable="columnSEQUENCE" msprop:Generator_ColumnPropNameInRow="SEQUENCE" msprop:Generator_ColumnPropNameInTable="SEQUENCEColumn" msprop:Generator_UserColumnName="SEQUENCE" type="xs:int" />
              <xs:element name="SQL_SELECT_EBENE1" msprop:Generator_ColumnVarNameInTable="columnSQL_SELECT_EBENE1" msprop:Generator_ColumnPropNameInRow="SQL_SELECT_EBENE1" msprop:Generator_ColumnPropNameInTable="SQL_SELECT_EBENE1Column" msprop:Generator_UserColumnName="SQL_SELECT_EBENE1" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="4000" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SQL_SELECT_EBENE2" msprop:Generator_ColumnVarNameInTable="columnSQL_SELECT_EBENE2" msprop:Generator_ColumnPropNameInRow="SQL_SELECT_EBENE2" msprop:Generator_ColumnPropNameInTable="SQL_SELECT_EBENE2Column" msprop:Generator_UserColumnName="SQL_SELECT_EBENE2">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="4000" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="ADDED_WHO" msprop:Generator_ColumnVarNameInTable="columnADDED_WHO" msprop:Generator_ColumnPropNameInRow="ADDED_WHO" msprop:Generator_ColumnPropNameInTable="ADDED_WHOColumn" msprop:Generator_UserColumnName="ADDED_WHO" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="ADDED_WHEN" msprop:Generator_ColumnVarNameInTable="columnADDED_WHEN" msprop:Generator_ColumnPropNameInRow="ADDED_WHEN" msprop:Generator_ColumnPropNameInTable="ADDED_WHENColumn" msprop:Generator_UserColumnName="ADDED_WHEN" type="xs:dateTime" />
              <xs:element name="CHANGED_WHO" msprop:Generator_ColumnVarNameInTable="columnCHANGED_WHO" msprop:Generator_ColumnPropNameInRow="CHANGED_WHO" msprop:Generator_ColumnPropNameInTable="CHANGED_WHOColumn" msprop:Generator_UserColumnName="CHANGED_WHO" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="CHANGED_WHEN" msprop:Generator_ColumnVarNameInTable="columnCHANGED_WHEN" msprop:Generator_ColumnPropNameInRow="CHANGED_WHEN" msprop:Generator_ColumnPropNameInTable="CHANGED_WHENColumn" msprop:Generator_UserColumnName="CHANGED_WHEN" type="xs:dateTime" minOccurs="0" />
              <xs:element name="COLUMN_NAME1" msprop:Generator_ColumnVarNameInTable="columnCOLUMN_NAME1" msprop:Generator_ColumnPropNameInRow="COLUMN_NAME1" msprop:Generator_ColumnPropNameInTable="COLUMN_NAME1Column" msprop:Generator_UserColumnName="COLUMN_NAME1">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="COLUMN_NAME2" msprop:Generator_ColumnVarNameInTable="columnCOLUMN_NAME2" msprop:Generator_ColumnPropNameInRow="COLUMN_NAME2" msprop:Generator_ColumnPropNameInTable="COLUMN_NAME2Column" msprop:Generator_UserColumnName="COLUMN_NAME2">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="WINDREAM_SEARCH" msprop:Generator_ColumnVarNameInTable="columnWINDREAM_SEARCH" msprop:Generator_ColumnPropNameInRow="WINDREAM_SEARCH" msprop:Generator_ColumnPropNameInTable="WINDREAM_SEARCHColumn" msprop:Generator_UserColumnName="WINDREAM_SEARCH" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="300" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SEARCH_PATTERN1" msprop:Generator_ColumnVarNameInTable="columnSEARCH_PATTERN1" msprop:Generator_ColumnPropNameInRow="SEARCH_PATTERN1" msprop:Generator_ColumnPropNameInTable="SEARCH_PATTERN1Column" msprop:Generator_UserColumnName="SEARCH_PATTERN1" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SEARCH_PATTERN2" msprop:Generator_ColumnVarNameInTable="columnSEARCH_PATTERN2" msprop:Generator_ColumnPropNameInRow="SEARCH_PATTERN2" msprop:Generator_ColumnPropNameInTable="SEARCH_PATTERN2Column" msprop:Generator_UserColumnName="SEARCH_PATTERN2" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SEARCH_PATTERN3" msprop:Generator_ColumnVarNameInTable="columnSEARCH_PATTERN3" msprop:Generator_ColumnPropNameInRow="SEARCH_PATTERN3" msprop:Generator_ColumnPropNameInTable="SEARCH_PATTERN3Column" msprop:Generator_UserColumnName="SEARCH_PATTERN3" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SEARCH_PATTERN4" msprop:Generator_ColumnVarNameInTable="columnSEARCH_PATTERN4" msprop:Generator_ColumnPropNameInRow="SEARCH_PATTERN4" msprop:Generator_ColumnPropNameInTable="SEARCH_PATTERN4Column" msprop:Generator_UserColumnName="SEARCH_PATTERN4" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SEARCH_PATTERN5" msprop:Generator_ColumnVarNameInTable="columnSEARCH_PATTERN5" msprop:Generator_ColumnPropNameInRow="SEARCH_PATTERN5" msprop:Generator_ColumnPropNameInTable="SEARCH_PATTERN5Column" msprop:Generator_UserColumnName="SEARCH_PATTERN5" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="LOAD_DIRECT" msprop:Generator_ColumnVarNameInTable="columnLOAD_DIRECT" msprop:Generator_ColumnPropNameInRow="LOAD_DIRECT" msprop:Generator_ColumnPropNameInTable="LOAD_DIRECTColumn" msprop:Generator_UserColumnName="LOAD_DIRECT" type="xs:boolean" />
              <xs:element name="SQL_QUICK_VIEW" msprop:Generator_ColumnVarNameInTable="columnSQL_QUICK_VIEW" msprop:Generator_ColumnPropNameInRow="SQL_QUICK_VIEW" msprop:Generator_ColumnPropNameInTable="SQL_QUICK_VIEWColumn" msprop:Generator_UserColumnName="SQL_QUICK_VIEW">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2147483647" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="TBDD_CONNECTION" msprop:Generator_TableClassName="TBDD_CONNECTIONDataTable" msprop:Generator_TableVarName="tableTBDD_CONNECTION" msprop:Generator_RowChangedName="TBDD_CONNECTIONRowChanged" msprop:Generator_TablePropName="TBDD_CONNECTION" msprop:Generator_RowDeletingName="TBDD_CONNECTIONRowDeleting" msprop:Generator_RowChangingName="TBDD_CONNECTIONRowChanging" msprop:Generator_RowEvHandlerName="TBDD_CONNECTIONRowChangeEventHandler" msprop:Generator_RowDeletedName="TBDD_CONNECTIONRowDeleted" msprop:Generator_RowClassName="TBDD_CONNECTIONRow" msprop:Generator_UserTableName="TBDD_CONNECTION" msprop:Generator_RowEvArgName="TBDD_CONNECTIONRowChangeEvent">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="GUID" msdata:ReadOnly="true" msdata:AutoIncrement="true" msprop:Generator_ColumnVarNameInTable="columnGUID" msprop:Generator_ColumnPropNameInRow="GUID" msprop:Generator_ColumnPropNameInTable="GUIDColumn" msprop:Generator_UserColumnName="GUID" type="xs:short" />
              <xs:element name="BEZEICHNUNG" msprop:Generator_ColumnVarNameInTable="columnBEZEICHNUNG" msprop:Generator_ColumnPropNameInRow="BEZEICHNUNG" msprop:Generator_ColumnPropNameInTable="BEZEICHNUNGColumn" msprop:Generator_UserColumnName="BEZEICHNUNG" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SQL_PROVIDER" msprop:Generator_ColumnVarNameInTable="columnSQL_PROVIDER" msprop:Generator_ColumnPropNameInRow="SQL_PROVIDER" msprop:Generator_ColumnPropNameInTable="SQL_PROVIDERColumn" msprop:Generator_UserColumnName="SQL_PROVIDER" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SERVER" msprop:Generator_ColumnVarNameInTable="columnSERVER" msprop:Generator_ColumnPropNameInRow="SERVER" msprop:Generator_ColumnPropNameInTable="SERVERColumn" msprop:Generator_UserColumnName="SERVER" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="150" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="DATENBANK" msprop:Generator_ColumnVarNameInTable="columnDATENBANK" msprop:Generator_ColumnPropNameInRow="DATENBANK" msprop:Generator_ColumnPropNameInTable="DATENBANKColumn" msprop:Generator_UserColumnName="DATENBANK" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="USERNAME" msprop:Generator_ColumnVarNameInTable="columnUSERNAME" msprop:Generator_ColumnPropNameInRow="USERNAME" msprop:Generator_ColumnPropNameInTable="USERNAMEColumn" msprop:Generator_UserColumnName="USERNAME" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="PASSWORD" msprop:Generator_ColumnVarNameInTable="columnPASSWORD" msprop:Generator_ColumnPropNameInRow="PASSWORD" msprop:Generator_ColumnPropNameInTable="PASSWORDColumn" msprop:Generator_UserColumnName="PASSWORD" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="BEMERKUNG" msprop:Generator_ColumnVarNameInTable="columnBEMERKUNG" msprop:Generator_ColumnPropNameInRow="BEMERKUNG" msprop:Generator_ColumnPropNameInTable="BEMERKUNGColumn" msprop:Generator_UserColumnName="BEMERKUNG" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="400" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="AKTIV" msprop:Generator_ColumnVarNameInTable="columnAKTIV" msprop:Generator_ColumnPropNameInRow="AKTIV" msprop:Generator_ColumnPropNameInTable="AKTIVColumn" msprop:Generator_UserColumnName="AKTIV" type="xs:boolean" default="true" />
              <xs:element name="ERSTELLTWER" msprop:Generator_ColumnVarNameInTable="columnERSTELLTWER" msprop:Generator_ColumnPropNameInRow="ERSTELLTWER" msprop:Generator_ColumnPropNameInTable="ERSTELLTWERColumn" msprop:Generator_UserColumnName="ERSTELLTWER">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="ERSTELLTWANN" msprop:Generator_ColumnVarNameInTable="columnERSTELLTWANN" msprop:Generator_ColumnPropNameInRow="ERSTELLTWANN" msprop:Generator_ColumnPropNameInTable="ERSTELLTWANNColumn" msprop:Generator_UserColumnName="ERSTELLTWANN" type="xs:dateTime" minOccurs="0" />
              <xs:element name="GEANDERTWER" msprop:Generator_ColumnVarNameInTable="columnGEANDERTWER" msprop:Generator_ColumnPropNameInRow="GEANDERTWER" msprop:Generator_ColumnPropNameInTable="GEANDERTWERColumn" msprop:Generator_UserColumnName="GEANDERTWER" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="GEAENDERTWANN" msprop:Generator_ColumnVarNameInTable="columnGEAENDERTWANN" msprop:Generator_ColumnPropNameInRow="GEAENDERTWANN" msprop:Generator_ColumnPropNameInTable="GEAENDERTWANNColumn" msprop:Generator_UserColumnName="GEAENDERTWANN" type="xs:dateTime" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="DT_VORSCHAU" msprop:Generator_TableClassName="DT_VORSCHAUDataTable" msprop:Generator_TableVarName="tableDT_VORSCHAU" msprop:Generator_TablePropName="DT_VORSCHAU" msprop:Generator_RowDeletingName="DT_VORSCHAURowDeleting" msprop:Generator_RowChangingName="DT_VORSCHAURowChanging" msprop:Generator_RowEvHandlerName="DT_VORSCHAURowChangeEventHandler" msprop:Generator_RowDeletedName="DT_VORSCHAURowDeleted" msprop:Generator_UserTableName="DT_VORSCHAU" msprop:Generator_RowChangedName="DT_VORSCHAURowChanged" msprop:Generator_RowEvArgName="DT_VORSCHAURowChangeEvent" msprop:Generator_RowClassName="DT_VORSCHAURow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="VALUE" msprop:Generator_ColumnVarNameInTable="columnVALUE" msprop:Generator_ColumnPropNameInRow="VALUE" msprop:Generator_ColumnPropNameInTable="VALUEColumn" msprop:Generator_UserColumnName="VALUE" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="VWTEMPQUICKVIEW" msprop:Generator_TableClassName="VWTEMPQUICKVIEWDataTable" msprop:Generator_TableVarName="tableVWTEMPQUICKVIEW" msprop:Generator_RowChangedName="VWTEMPQUICKVIEWRowChanged" msprop:Generator_TablePropName="VWTEMPQUICKVIEW" msprop:Generator_RowDeletingName="VWTEMPQUICKVIEWRowDeleting" msprop:Generator_RowChangingName="VWTEMPQUICKVIEWRowChanging" msprop:Generator_RowEvHandlerName="VWTEMPQUICKVIEWRowChangeEventHandler" msprop:Generator_RowDeletedName="VWTEMPQUICKVIEWRowDeleted" msprop:Generator_RowClassName="VWTEMPQUICKVIEWRow" msprop:Generator_UserTableName="VWTEMPQUICKVIEW" msprop:Generator_RowEvArgName="VWTEMPQUICKVIEWRowChangeEvent">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Record-ID" msprop:Generator_ColumnVarNameInTable="_columnRecord_ID" msprop:Generator_ColumnPropNameInRow="_Record_ID" msprop:Generator_ColumnPropNameInTable="_Record_IDColumn" msprop:Generator_UserColumnName="Record-ID" type="xs:int" />
              <xs:element name="Aktenzeichen" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnAktenzeichen" msprop:Generator_ColumnPropNameInRow="Aktenzeichen" msprop:Generator_ColumnPropNameInTable="AktenzeichenColumn" msprop:Generator_UserColumnName="Aktenzeichen" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2147483647" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Wiedergabe_x0020_der_x0020_Marke_x0020__x0028_Bild_x0029_" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="_columnWiedergabe_der_Marke__Bild_" msprop:Generator_ColumnPropNameInRow="_Wiedergabe_der_Marke__Bild_" msprop:Generator_ColumnPropNameInTable="_Wiedergabe_der_Marke__Bild_Column" msprop:Generator_UserColumnName="Wiedergabe der Marke (Bild)" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="Tag_x0020_der_x0020_Eintragung_x0020_im_x0020_Register" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnTag_der_Eintragung_im_Register" msprop:Generator_ColumnPropNameInRow="Tag_der_Eintragung_im_Register" msprop:Generator_ColumnPropNameInTable="Tag_der_Eintragung_im_RegisterColumn" msprop:Generator_UserColumnName="Tag der Eintragung im Register" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2147483647" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Aktenzustand" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnAktenzustand" msprop:Generator_ColumnPropNameInRow="Aktenzustand" msprop:Generator_ColumnPropNameInTable="AktenzustandColumn" msprop:Generator_UserColumnName="Aktenzustand" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2147483647" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:TBPMO_FORM_CONSTRUCTOR" />
      <xs:field xpath="mstns:GUID" />
    </xs:unique>
    <xs:unique name="TBPMO_FORM_CONSTRUCTOR_DETAIL_Constraint1" msdata:ConstraintName="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:TBPMO_FORM_CONSTRUCTOR_DETAIL" />
      <xs:field xpath="mstns:GUID" />
    </xs:unique>
    <xs:unique name="TBDD_CONNECTION_Constraint1" msdata:ConstraintName="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:TBDD_CONNECTION" />
      <xs:field xpath="mstns:GUID" />
    </xs:unique>
    <xs:unique name="VWTEMPQUICKVIEW_Constraint1" msdata:ConstraintName="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:VWTEMPQUICKVIEW" />
      <xs:field xpath="mstns:Record-ID" />
    </xs:unique>
  </xs:element>
  <xs:annotation>
    <xs:appinfo>
      <msdata:Relationship name="FK_TBPMO_FORM_CONSTRUCTOR_DETAIL_CONSTRUCT_ID" msdata:parent="TBPMO_FORM_CONSTRUCTOR" msdata:child="TBPMO_FORM_CONSTRUCTOR_DETAIL" msdata:parentkey="GUID" msdata:childkey="CONSTRUCT_ID" msprop:Generator_UserChildTable="TBPMO_FORM_CONSTRUCTOR_DETAIL" msprop:Generator_ChildPropName="GetTBPMO_FORM_CONSTRUCTOR_DETAILRows" msprop:Generator_UserRelationName="FK_TBPMO_FORM_CONSTRUCTOR_DETAIL_CONSTRUCT_ID" msprop:Generator_ParentPropName="TBPMO_FORM_CONSTRUCTORRow" msprop:Generator_RelationVarName="relationFK_TBPMO_FORM_CONSTRUCTOR_DETAIL_CONSTRUCT_ID" msprop:Generator_UserParentTable="TBPMO_FORM_CONSTRUCTOR" />
    </xs:appinfo>
  </xs:annotation>
</xs:schema>